package com.maniu.lib_cache.network.proxy;


import java.util.Map;

/**
 *  请求的顶层接口
 */
public interface IHttp {

    public<T> void get(final String url, final Map<String, Object> params,
                       ICallBack iCallBack);


    public<T> void post(final String url, final Map<String, Object> params,
                        ICallBack iCallBack);

}
